.header{
  background-color: var(--secondary-color);
  position: relative;
  z-index: 2;
  overflow-x: clip;
  overflow-y: visible;
}
.header ul{
    list-style: none;
  margin: 0;
  padding: 0;
}
.main-header{
    display: grid;
  grid-template-columns: 200px auto;
  align-items: center;
}
.site-logo{
    position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  background-color: var(--tercary-color);
  width: 253px;
  clip-path: polygon(0 0, 84% 0, 100% 100%, 0% 100%);
}
.site-logo img{
  max-width: 200px;
  position: absolute;
  bottom: 12px
}
.main-header{
position: relative;
}
.hiringRisk{
    grid-template-columns: repeat(6, 1fr) !important; 
}
.main-header-items::before{
    background-color: var(--secondary-color);
    clip-path: polygon(0 0, 20% 0%, 100% 100%, 77% 100%);
  width: 50px;
  height: 100%;
  content: "";
  position: absolute;
  left: 190px;
  top: 0;
}
.top-header{
    display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  min-height: 40px;
}
.top-header::before{
    background-color: var(--primary-color);
  content: "";
  width: 6000px;
  height: 100%;
  position: absolute;
  left: 12px;
  top: 0;
  z-index: -1;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0.3% 100%);
}
.top-left{
    display: flex;
  align-items: center;
  column-gap: 20px;
  margin-left: 40px !important;
}
.top-left a{
  display: flex;
  flex-direction: row;
  gap: 5px;
  color: var(--white-color);
}
.top-left li{
    color: white;
    font-size: 15px;
  font-weight: 600;
  display: flex;
  align-items: center;
  column-gap: 5px;
  line-height: 1;
}
.top-header .top-right{
    display: inline-flex;
  align-items: center;
}
.header-social-share{
    display: flex;
    align-items: center;
    margin-right: 60px !important;
}
.header-social-share li a {
    color: white;
    font-size: 16px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid var(--secondary-color);
    text-decoration: none;
}
.tik-tok{
  border-right: 1px solid var(--secondary-color);
}
.phn-number{
  font-family: var(--body-fontFamily);
}
.mail{
  font-family: var(--body-fontFamily);
}
.main-menu{
  display: flex;
  flex-direction: row;
  gap: 20px;
  text-decoration: none;
  color: var(--white-color) !important;
  font-family: var(--body-fontFamily);
  margin-left: 10px;
}
.navigation-menu{
  display: flex;
  justify-content: space-between;
  padding: 6px;
  align-items: center;
  margin-left: 100px;
  color: black;
  font-weight: 600;
  height: 55px;
}
.header-btn{
  position: absolute;
  right: 10px;
  bottom: 3px;
  background: rgba(173,51,36,1) !important;
  width: 230px !important;
  font-weight: 100 !important;
  letter-spacing: 1px !important;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 var(--secondary-color);
  -webkit-transition: ease-out 1s;
  -moz-transition: ease-out 1s;
  transition: ease-out 1s;
  font-size:14px !important;
}
.header-btn:hover{
  background-color: var(--white-color) !important;
  color: var(--secondary-color) !important;
  box-shadow: inset 400px 0 0 0 var(--white-color);
}
.dot-btn{
  margin-left: 100px;
  color: var(--tercary-color);
}
.off-content{
  color: var(--secondary-color);
}
.off-menu{
  display: flex;
  flex-direction: column;
  gap: 10px;
  color: var(--secondary-color);
  text-decoration: none;
}
.header-social-share a:hover{
  color: var(--secondary-color);
}



 /* navbar canvas css */
 .box-cnvaBtn{
  margin: auto;
  margin-left: -40px;
  color: #fff;
  margin-bottom: 3px;
}
 .navCanvas{
  display: block;
  width: 280px !important;
}
.gif-box
{
  width: 90%;
}
.gif-box img{
  width: 100%;
}
.bd-canva{
  padding-left: 0px;
  padding-right: 0px;
  overflow-y: auto !important;
  height: 85vh;
}
.navs-ul{
  list-style: square;
}
.nvs-lnk{
  padding: 8px 10px 8px 1px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: var(--primary-color);
  font-weight: 600;
}
.nvs-lnk:hover{
  color: var(--secondary-color);
}
.i-text{
  margin-top: 8px;
}
/* sticckyform sidebar */
.sidebar-contact {
  position: fixed;
  top: 50%;
  right: -350px;
  transform: translateY(-50%);
  width: 350px;
  height: auto;
  padding: 20px;
  background: #fff;
  box-shadow: 0 20px 50px rgba(0,0,0,.5);
  transition: .5s;
  z-index: 1114;
  border-radius: 20px 0 0 20px
}
.sidebar-contact.active {
  right: 0
}
.toggle-bx {
  position: absolute;
  text-align: center;
  cursor: pointer;
  background: var(--secondary-color);
  color: var(--primary-color);
  top: 48%;
  left: -74px;
  transform: rotate(90deg);
  padding: 8px 15px;
  border-radius: 0 0 10px 10px
}
.toggle-bx h6 {
  margin-bottom: .5px;
  font-size: 13px;
  font-weight: 700;
  color: var(--primary-color);
  font-family: Overpass,sans-serif
}
.toggle-bx h2 {
  margin-bottom: .5px;
  font-size: 13px;
  font-weight: 700;
  color: var(--primary-color);
  font-family: Overpass,sans-serif
}
.toggle-bx h6 i {
  margin-right: 5px
}
.toggle-bx h2 i {
  margin-right: 5px
}
.sidebar-contact input,.sidebar-contact textarea, .sidebar-contact select {
  width: 100%;
  height: 36px;
  padding: 5px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 1px solid rgba(0,0,0,.5);
  outline: 0;
  border-radius: 5px;
  color:#525354;
}
.sidebar-contact .btn {
  /* border: 1px solid var(--primary-color); */
  background-color: var(--primary-color);
  color: var(--secondary-color);
  font-size: 14px;
  min-width:127px;
  padding:8px;
  margin-top: 12px;
}
.sidebar-contact .btn span{
  font-size: 14px;
  padding: 13px 10px;
}

.icons a i{
  font-size: 12px;
  color: #ffffff;
}
input[type="text"]::placeholder {
  font-size: 16px;
}
input[type="number"]::placeholder {
font-size: 14px;
}
.dub-arrow {
width: 100%;
height: 100%;
background: #003054;
left: -200px;
position: absolute;
padding: 0;
display: flex;
align-items: center;
justify-content: center;
transition: all .35s ease-Out;
bottom: 0;
}
.slider-btn.solid .dub-arrow{
background-color:#E6F0F9;
}
.slider-btn.solid .dub-arrow i{
color: #003054;
}
.slider-btn:hover .dub-arrow {
left: 0;
}
/* sticky form sidebar end */
/* sticky-verify-sidebar start */
/* Backdrop for verification sidebar */
.verify-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); 
  backdrop-filter: blur(5px);
  z-index: 999;
  display: none;
}

/* Show backdrop when active */
.verify-backdrop.active {
  display: block;
}
.verify-sidebar {
  position: fixed;
  right: -400px;
  top: 50%;
  transform: translateY(-50%);
  width: 350px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  transition: right 0.3s ease-in-out;
  z-index: 1000;
}
.verify-sidebar.active {
  right: 0;
}
.verify-toggle-box {
  position: absolute;
  left: -50px;
  background: #007bff;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px 0 0 5px;
  cursor: pointer;
}
.verify-scroll {
  max-height: 500px;
  overflow-y: auto;
  padding: 20px;
}
.verify-title-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0 !important;
}

.verify-scroll input.form-control {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  height:36px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.verify-form input:focus{
  outline: none;
  box-shadow: none;
  border: 1px solid var(--secondary-color);
}
.dob-verify{
font-size: 16px;
color: rgba(33, 37, 41, 0.75);
}
#errorMsgVerify {
  color: red;
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px;
}
.hover-border-verify {
  border: 2px solid transparent;
  transition: border 0.3s ease-in-out;
  background-color: var(--primary-color);
  color: var(--secondary-color);
  font-weight: 600;
}
.hover-border-verify:hover {
  background-color: var(--primary-color);
}
.verify-sidebar {
  position: fixed;
  right: -400px;
  top: 50%;
  transform: translateY(-50%);
  width: 350px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  transition: right 0.3s ease-in-out;
  z-index: 1000;
}

/* When active, show the sidebar */
.verify-sidebar.active {
  right: 0;
}

/* Close Button */
.verify-close {
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}

/* Hide chat-icon when sidebar is active */
.chat-icon.hidden {
  display: none;
}
/* sticky-verify-sidevar-end */
/* floating button start */
.btn-whatsapp-pulse {
  background: #25d366;
  color: var(--white-color);
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 30px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  z-index: 3;
  }
  
  @keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
  }
  
  .btn-whatsapp-pulse-border {
  bottom: 25px;
  right: 20px;
  animation-play-state: paused;
  }
  
  .btn-whatsapp-pulse-border::before {
  content: "";
  position: absolute;
  border-radius: 50%;
  padding: 25px;
  border: 5px solid #25d366;
  opacity: 0.75;
  animation-name: pulse-border;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  }
  
  @keyframes pulse-border {
  0% {
    padding: 25px;
    opacity: 0.75;
  }
  75% {
    padding: 50px;
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
  }
  /* floating button end */

  /* floating-verify-button-start */
 .chat-icon {
  position: fixed;
  bottom: 120px;
    right: 14px;
  width: 92px;
  height: 78px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(173,51,36,1);
  border-radius: 15px;
  text-decoration: none;
  cursor: pointer;
  animation: pulse 1.5s ease-out infinite;
  z-index: 1050;
}

/* Chat Box */
.chat-box {
  position: relative;
  width: 130px;
  height: 82px;
  background: rgba(173,51,36,1);
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Text */
.text {
  font-size: 14px;
  font-weight: bold;
  color: var(--white-color);
  text-align: center;
  z-index: 2;
}

/* Check Mark */
.check-mark {
  position: absolute;
  font-size: 80px;
  color: var(--tercary-color);
  opacity: 0.4;
  z-index: 1;
}

/* Chat Tail */
.chat-tail {
  position: absolute;
  right: -6px;
  top: 3px;
  width: 11px;
  height: 13px;
  background:rgba(173,51,36,1);
  clip-path: polygon(0 100%, 100% 0, 0 0);
}

/* Pulse Animation */
@keyframes pulse {
  0% {
      box-shadow: 0 0 0 0 rgba(173,51,36,0.5);
  }
  80% {
      box-shadow: 0 0 0 20px rgba(0, 110, 255, 0);
  }
}
  /* floating-verify-button-end */
/* heading-lines-start */
.section-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
  position: relative;
}

.section-title {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 10px;
  position: relative;
  display: inline-block;
  padding-bottom: 0;
}

.section-title::before {
  position: absolute;
  content: '';
  width: 35%;
  height: 1px;
  background-color: var(--secondary-color);
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
}

.section-title::after {
  position: absolute;
  content: '';
  width: 50%; 
  height: 1px; 
  background-color: var(--primary-color);
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
}
.underline-heading {
  background: linear-gradient(90deg, rgba(20,33,43,1) 0%, rgba(211,142,37,1) 33%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* footer */

.btn-row{
  background-color: var(--primary-color);
  display: flex;
  justify-content: center;
  padding: 10px;
}
.btn-row a{
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  width: 100%;
}
.new_footer_area .footer_bottom {
    padding: 10px;
  }
.new_footer_area {
    background-image: url('../img/footer-bg.jpg');
    background-size: cover;
    background-repeat: repeat;
  }
  .new_footer_area .footer_bottom {
    padding-top: 5px;
  }
  .footer_bottom {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: #ffffff;
    background: var(--secondary-color);
  }
  .footer-btn{
    background: rgba(173,51,36,1) !important;
    width: 160px !important;
    font-weight: 100 !important;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 var(--secondary-color);
    -webkit-transition: ease-out 1s;
    -moz-transition: ease-out 1s;
    transition: ease-out 1s;
  }
  .footer-btn:hover{
    background-color: var(--tercary-color) !important;
    color: var(--secondary-color) !important;
    box-shadow: inset 400px 0 0 0 var(--white-color);
  }
  .footer-btn i{
    padding-left: 5px;
  }


@media(max-width:534px){
  .section-title::before{
    bottom: -8px;
    height: 2px;
  }
  .section-title::after{
    bottom: -3px;
    height: 2px;
  }
}

@media(min-width:769px){
  .top-icon{
    display: none;
  }
}
@media (min-width: 993px) {
    .navigation-wrap {
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: relative;
      padding-left: 80px;
      min-height: 76px;
    }
    .navigation-wrap::before {
        background-color: var(--white-color);
        width: 6000px;
        height: 100%;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
      }
      .main-menu li a {
        color: black;
        font-size: 16px;
        line-height: 1;
        font-weight: 600;
        text-decoration: none;
      }
      .dot-btn{
        display: none;
      }
  }
  @media(min-width:992px) and (max-width:1120px){
    .navigation-menu{
      margin-left: 40px;
    }
    .main-menu{
      margin-left: 0 !important;
    }
  }
  @media(max-width:993px){
    .main-menu{
      display: none;
    }
    .navigation-menu{
      justify-content: end;
    }
  }
@media(min-width:768px) and (max-width:845px){
  .top-left li{
    font-size: 12px;
    font-weight: 700;
  }
    .hiringRisk{
        grid-template-columns: repeat(3, 1fr) !important; 
    }  
}
  @media(max-width:768px){
    .top-left li{
      display: none;
    }
    .off-area{
      width: 50%;
    }
    .header-social-share{
      margin-right: 25px !important;
    }
    .header-btn{
      right: 25px;
    }
    .hiringRisk{
        grid-template-columns: repeat(3, 1fr) !important; 
    }    
  }
  @media (max-width: 533px){
    .section-title{
      font-size: 16px;
    }
  }
  @media(max-width:540px){
    .footer-btn{    
      height: 40px !important;
      width: 140px !important;}
  }
  @media(max-width:520px){
    .top-header::before{
      width: 100%;
      height: 100%;
    }
    .header-social-share li a {
      width: 33px;
      height: 35px;
      font-size: 15px;
    }
    .top-header{
      padding-left: 0;
      min-height: 35px;
    }
    .site-logo img{
      bottom: 4px;
    }
  }
  @media (max-width: 504px){
    .section-title{
      font-size: 13px;
    }
  }
  @media (max-width: 498px){
    .section-title{
      font-size: 12px;
    }
  }
  @media (max-width: 480px){
    .section-title{
      font-size: 13px;
      text-align: center;
    }
  }
  @media(min-width:450px) and (max-width:520px){
    .header-btn{
      width: 190px !important;
      right:5px;
      font-size:11px !important;
    }
  }
    @media (min-width:440px) and (max-width:450px){
        .header-btn{
            width: 155px !important;
            right: 2px !important;
            letter-spacing: 0px !important;
        }
    }  
  @media(max-width:440px){
    .site-logo{
      width: 187px;
      clip-path: polygon(0 0, 78% 0, 100% 100%, 0% 100%);
    }
    .header-social-share{
      margin-right: 0 !important;
    }
    .site-logo img{
      bottom: 13px !important;
      max-width: 150px;
    }
    .main-header-items{
      margin-left: -120px;
    }
    .main-header-items::before {
      background-color: var(--secondary-color);
      clip-path: polygon(0 0, 15% 0%, 100% 100%, 83% 100%);
      width: 50px;
      height: 100%;
      content: "";
      position: absolute;
      left: 130px;
      top: 0;
    }
    .dot-btn{
      position: relative;
      left: 10px;
    }
    .header-btn{
        width: 130px !important;
        right: 2px !important;
        font-size: 10px !important;
        letter-spacing: 0px !important;
        height: 40px !important;
        bottom: 7px;    
    }
    .arrow-bt {
      display: inline-block;
      font-size: 16px !important;
      padding-left: 6px !important;
  }
    .off-area{
      width: 70%;
    }
    .box-cnvaBtn{
      margin-left: 0px;
      margin-bottom: 3px;
    }
    .phn{
      border-left: 0 !important;
    }
  }

  @media(max-width:380px)
  {
    .header-social-share li a{
      width: 28px;
      height: 35px;
      font-size: 12px;
  }
  }